
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1684
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSRender", "CSRender\CSRender.csproj", "{FF5750DD-484C-453F-BC0D-C59FE0BBF8BF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FF5750DD-484C-453F-BC0D-C59FE0BBF8BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF5750DD-484C-453F-BC0D-C59FE0BBF8BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF5750DD-484C-453F-BC0D-C59FE0BBF8BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF5750DD-484C-453F-BC0D-C59FE0BBF8BF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {55215199-3AE8-470F-BCC4-2ED101ED4367}
	EndGlobalSection
EndGlobal
